oro:
  ups:
    transport:
      shipping_service:
        blank: 'Should be configured at least one Shipping Service'
        used: 'Shipping Service "{{ service }}" used in Shipping Rules.Please disable it before removal. '
